QuikrBox Store app Issues - Bug #8668

Pending & todays pending order - Order main screen & Order detail screen > wrong product image
showing. | have ordered black shirt but after placing order it shows red color instead of black

11/29/2023 02:26 PM - priyanka Sharma

Status: Closed Start date: 11/29/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
14:271 & 6

Today's pending orders

#1712 Jashi jag
@ Delhi Junction,Mori Gate,New Delhi,Delhi, 110006
29/11/23 6:19 AM

¥ Training Men Jet Black Rapid-Dry
Brand Carrier Tshirts
lor : Black
ize : Medium
INR 485.00

| 1 % Pearl Pink Colour Shawl Kashmiri
INR 721.52

Total Amount : INR 2106.71

%, Call Us

History

#1 - 12/13/2023 05:10 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 02/01/2024 05:46 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed
